<h1>es003 template</h1>

<p>Un primo esempio con <i>Mustache</i></p>

<h2>Book List</h2>
{{#bookList}}
    <h3>Book ID: {{bookId}}</h3>
    <p>
        <b> ISBN Number:</b> {{isbn}}<br>
        <b> Book Title:</b> {{title}}<br>
        <b> Author:</b> {{author}}<br>
        <b> Price:</b> €{{price}}
    </p>

{{/bookList}}